» Ubuntu » Pakiety

Error

two or more packages specified (php-xml-rpc natty)